Subject: [TR] Starter

From: TERRY SMITH <[email-masked]>
Date: Sat, 18 Jul 2020 11:34:13 -0400 (EDT)

--===============7672978287376008161==
	boundary="----=_Part_113076_574156930.1595086453563"

------=_Part_113076_574156930.1595086453563
Content-Transfer-Encoding: 7bit

I shouldn't think it very common, but I have read of an odd way that a starter can go bad.  The starter will spin the engine just fine, but sucks much of spark doing so.  Wondering if anyone has encountered this and whether it might be heat related.  

Terry
------=_Part_113076_574156930.1595086453563
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I shouldn't think it very common, but I have read of an odd way that a starter can go bad.&nbsp; The starter will spin the engine just fine, but sucks much of spark doing so.&nbsp; Wondering if anyone has encountered this and whether it might be heat related.&nbsp;&nbsp;</span>
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;"><br></span>
  </div>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Terry</span>
  </div> 
 </body>
</html>
------=_Part_113076_574156930.1595086453563--

--===============7672978287376008161==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7672978287376008161==--